[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Error while trying to install the JBoss cartridge



Hi Folks,
             I have an Openshift Origin system installed using N Harrison's install script.

I'm trying to install the JBoss cartridge using the instructions here. However when I try to clear the broker cache using 

bundle exec rake tmp:clear

I'm getting

could not find openshift-origin-controller-1.16.7 in any of the sources
Run `bundle install` to install missing gems.

It looks like the only version of the controller available is 1.16.11

yum info rubygem-openshift-origin-controller
Loaded plugins: versionlock
Repository 'jenkins_repo' is missing name in configuration, using id
Repository 'origin-base' is missing name in configuration, using id
Repository 'origin-deps' is missing name in configuration, using id
Installed Packages
Name        : rubygem-openshift-origin-controller
Arch        : noarch
Version     : 1.16.11
Release     : 1.git.0.341b263.fc19
Size        : 1.4 M
Repo        : installed
From repo   : origin-base
Summary     : Cloud Development Controller
URL         : http://www.openshift.com
License     : ASL 2.0
Description : This contains the Cloud Development Controller packaged as a rubygem.

Can anyone help ?

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]